Go Back   Tech Support Forum > Microsoft Support > Windows 7 Support, Windows Vista Support

jre 1.6.0_24-c-l.msi installation package for JAVA

This is a discussion on jre 1.6.0_24-c-l.msi installation package for JAVA within the Windows 7 Support, Windows Vista Support forums, part of the Tech Support Forum category. Hi, I tried installing the java support for windows jre-6u24 but could not cos' it require an installation package jre


Closed Thread
 
Thread Tools Search this Thread
Old 04-07-2011, 09:45 PM   #1
Registered Member
 
Join Date: Apr 2011
Posts: 7
OS: vista



Hi,

I tried installing the java support for windows jre-6u24 but could not cos'
it require an installation package jre 1.6.0_24.msi which probably should
be from Windows. Anyone can tell me where to get the download?

Thanks

__________________
winniebearong is offline  
Old 04-08-2011, 06:25 AM   #2
TSF Team, Emeritus
 
TheGift73's Avatar
 
Join Date: Oct 2006
Location: Lewes UK
Posts: 1,539
OS: Windows 7 Ultimate X64 and x86 SP1 & Windows XP Pro SP3

My System

Send a message via Skype™ to TheGift73

Hi winniebearong,

Have you tried completely uninstalling Java and then reinstalling it. (also remove any old Java updates that will be in there as well)

Start>Control Panel>Add/ Remove Programs and uninstall any Java(TM) that you see. Once that is done. Reboot and go to the Java site and reinstall it. It could also be your anti-virus that is interfering with the installation. Which anti-virus are you using?

__________________
TheGift73 is offline  
Old 04-08-2011, 08:29 PM   #3
Registered Member
 
Join Date: Apr 2011
Posts: 7
OS: vista



Did, though I completely remove Java (using installer and manually) until when I tried installing again, I could not due to the following error messages: as stated in the attached jpeg files.

any more bright ideas?

Thanks
Attached Thumbnails
Click image for larger version

Name:	java error 1.jpg
Views:	40
Size:	24.8 KB
ID:	89887   Click image for larger version

Name:	java error 2.jpg
Views:	34
Size:	15.3 KB
ID:	89888  
__________________
winniebearong is offline  
Old 04-09-2011, 06:30 AM   #4
TSF Team, Emeritus
 
TheGift73's Avatar
 
Join Date: Oct 2006
Location: Lewes UK
Posts: 1,539
OS: Windows 7 Ultimate X64 and x86 SP1 & Windows XP Pro SP3

My System

Send a message via Skype™ to TheGift73

So you have completely removed the existing versions of Java via Add/ Remove, but when you went to the Java site the download failed.

Can you try a manual install, but disable any anti-virus/firewall that may be interfering.

Quote:
Windows 7, XP Offline
filesize: 15.3 MB
That is the one you need to download. If you can download it, nut are still having problems installing it, please post back. (keep the anti-virus disabled whilst installing)
__________________
TheGift73 is offline  
Closed Thread
Gear in this thread

Thread Tools Search this Thread
Search this Thread:

Advanced Search

Similar Threads
Thread Thread Starter Forum Replies Last Post
error from upgradation to oel 6 from oel5_6
--> Missing Dependency: libiso9660.so.5()(64bit) is needed by package xine-lib-1.1.19-2.el5.rf.x86_64 (installed) java-1.4.2-gcj-compat-devel-1.4.2.0-40jpp.115.i386 from installed has depsolving problems --> Missing Dependency: python(abi) = 2.4 is needed by package...
csayantan Linux Support 1 02-20-2011 10:04 PM

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is on
Smilies are on
[IMG] code is on
HTML code is Off
Trackbacks are Off
Pingbacks are Off
Refbacks are Off


Post a Question

Gear in this thread


» Site Navigation
 > FAQ
  > 10.0.0.2


All times are GMT -7. The time now is 07:13 AM.


Copyright 2001 - 2014, Tech Support Forum

Windows 7 - Windows XP - Windows Vista - Trojan Removal - Spyware Removal - Virus Removal - Networking - Security - Top Web Hosts